<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <ShockTrooperLeftFrontLeg.label>Left front leg</ShockTrooperLeftFrontLeg.label>
  <ShockTrooperRightFrontLeg.label>Right front leg</ShockTrooperRightFrontLeg.label>
  <ShockTrooperLeftHindLeg.label>Left hind leg</ShockTrooperLeftHindLeg.label>
  <ShockTrooperRightHindLeg.label>Right hind leg</ShockTrooperRightHindLeg.label>
  <BuzzerMover.label>Buzzer lift</BuzzerMover.label>
  <OuterSpikes.label>Razor Cloud</OuterSpikes.label>
  <ScrinMechHead.label>Head</ScrinMechHead.label>
  <LeftScrinEye.label>left eye</LeftScrinEye.label>
  <RightScrinEye.label>right eye</RightScrinEye.label>
  <HearingOrgan.label>hearing organ</HearingOrgan.label>
  <SmellOrgan.label>smell organ</SmellOrgan.label>
  <ShockTrooperCore.label>Core</ShockTrooperCore.label>
  <BuzzerCore.label>Core</BuzzerCore.label>
  <BuzzerBrain.label>Hive Mind</BuzzerBrain.label>
  <ScrinBrain.label>Brain</ScrinBrain.label>


</LanguageData>